GDBserver

Public Attributes | List of all members
eval_expr_action Struct Reference

## Public Attributes
struct tracepoint_action | base
struct agent_expr * | expr

## Detailed Description

Definition at line 499 of file tracepoint.c.

## Member Data Documentation

## ◆ base

struct tracepoint_action eval_expr_action::base

Definition at line 501 of file tracepoint.c.

Referenced by add_tracepoint_action().

## ◆ expr

struct agent_expr* eval_expr_action::expr

Definition at line 503 of file tracepoint.c.

Referenced by add_tracepoint_action(), and x_tracepoint_action_send().

The documentation for this struct was generated from the following file:

- /tmp/gdb-8.1/gdb/gdbserver/tracepoint.c